############################## Contact #############################
contact:
  enable : true
  title : Join Koto Community
  subtitle : 
  content : |
    Are you interested in being involved with Koto Co-op? Here are the steps you can take regarding that:
       * For general discussion, check out our [list of chats and social media](/contact)
       * If you are interested in joining a Koto unit like Auroora, fill [this questionnaire](https://kotocoop.org/joining_a_unit) (Suomeksi käy myös)
       * If you just want to be in contact, you can do that through the adjacent form  (Suomeksi käy myös)

  # Contact details
  contact_list:


  # Contact form
  contact_form:
    enable : true
    form_action : "https://formspree.io/f/xvovrqed" #contact form works with https://formspree.io
    name : "Your Name"
    email : "Your Email"
    subject : "Subject"
    message : "Message"
    submit : "Submit"
